Subject: bug#600: on accented caracters with Apple keybord

From: Paul Windey <[email-masked]>
Date: Thu, 24 Jul 2008 13:05:29 +0200

Hello,

at the end of my bug report I made a remark about accented characters  
not working with apple keyboard. I mentioned I did not know if this  
was a bug. Actually it is not and my comment was misguided. One just  
has to set the Modifier Alt/Opt key to NONE in the preferences (or  
through Options mac group) and the keyboard works as intended. Sorry  
for this.

The bug about Dialogue panels though still stands as a bug.

Best

Paul